Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: "Kevin F. Quinn" <kevquinn@g.o>
Subject: Re: A Gentle Reminder
Date: Sun, 11 Feb 2007 13:22:48 +0100
On Thu, 8 Feb 2007 22:34:32 +0000
Stephen Bennett <spb@g.o> wrote:

> If any of you were thinking of removing the latest stable version of a
> package, don't. Even if you're the package maintainer, even if there
> are open security bugs against it, even if someone has filed you a bug
> requesting that it be removed. If it's the latest stable version on
> any architecture, you don't remove it. If you do, we'll know, and we
> won't be happy.
> 
> There. It's not that hard to understand, is it?

Do you object to such packages (specifically with security issues) being
p.masked?

I'm not sure we should be encouraging people to continue using packages
when we know there are known security issues.

-- 
Kevin F. Quinn
Attachment:
signature.asc (PGP signature)
Replies:
Re: A Gentle Reminder
-- Vlastimil Babka
Re: A Gentle Reminder
-- Ciaran McCreesh
References:
A Gentle Reminder
-- Stephen Bennett
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
A Gentle Reminder
Next by thread:
Re: A Gentle Reminder
Previous by date:
Re: punt raidtools and move people to mdadm
Next by date:
Re: A Gentle Reminder


Updated Jun 17, 2009

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.